ko.bindingHandlers.FcvCanvasMobileHandler = {
    update: function (element, valueAccessor, allBindingsAccessor, viewModel, bindingContext) {
        var value = ko.utils.unwrapObservable(valueAccessor());
        //        var $pai = $(element).parent().parent().parent().parent().parent().parent().parent().parent().parent().parent();
        //        var $filho = $pai.find(".touchslider-item");
        //        if ($filho.length > 0) {
        //            $filho.width($pai.width());
        //        }
        ajustaCanvas(value);
    }
};

ko.bindingHandlers.Touch = {
    update: function (element, valueAccessor, allBindingsAccessor, viewModel, bindingContext) {
        var value = ko.utils.unwrapObservable(valueAccessor());
        aplicarTouch(element, value);
    }
};